
body {
  background: #e1f4fd url(images/bg.png) repeat-x top;
  padding: 0 20px 20px;
  text-rendering: optimizeLegibility;
  font-family: 'Droid Sans', sans-serif;
}

#header {
  position: relative;
  padding: 20px;
  margin: auto;
  max-width: 760px;
}

#header #logo {
  background: url(images/logo.png) no-repeat;
  width: 130px;
  height: 145px;
  text-indent: -9999px;
  margin: 0 0 -30px;
  padding: 0;
  position: relative;
  z-index: 20;
}

.addthis_toolbox {
  position: absolute;
  top: 27.5px;
  right: 0;
}

#container {
  background: white;
  min-height: 400px;
  margin: auto;
  position: relative;
  padding: 30px 20px 20px;
  max-width: 760px;
  width: auto;
}


#job #job_header h1,
#job #new_application h2,
#job #new_application fieldset.buttons {
  background: #333333 !important;
  color: white !important;
  font-weight: bold !important;
}

#job #job_header h2 {
  background: #eaeaea !important;
}

#job #new_application h2 span.required {
  color: white !important;
  top: 8px !important;
}

#job #logger { margin: 1em 0; }

a { color: #333333; }

a:hover { opacity: .75; }

body #job #new_application fieldset.inputs ol li.string input,
body #job #questions fieldset.inputs ol li.text textarea {
  font-size: 100%;
  padding: 3px;
  border: thin solid #ccc;
  box-sizing: border-box;
}

#job #new_application fieldset.buttons ol li input,
#job #new_application fieldset.buttons ol li button {
  background: #ddd;
  border: 0;
  border-radius: 5px;
  padding: .75em 1.5em;
  font-size: 100%;
  font-weight: 700;
  text-transform: uppercase;
  margin-left: 5px;
}

#job #new_application fieldset.buttons ol li input:hover,
#job #new_application fieldset.buttons ol li button:hover {
  cursor: pointer;
  background: #eee;
}

#job form legend, #job #questions fieldset.inputs ol li label,
#job #new_application fieldset.inputs ol li label {
  margin-bottom: 5px;
}


@media screen and (max-width: 670px) {
  body {
    background: #f2f2f2;
    padding: 0;
  }

  #container { box-shadow: none; }

  #header #logo {
    background-size: contain;
    width: auto;
  }

  body #job ol li, body #job ul li,
  body #job #questions fieldset.inputs ol li {
    margin-right: 1.5em;
  }

  body #job #questions fieldset.inputs ol li.radio ol li,
  body #job #questions fieldset.inputs ol li.check_boxes ol li {
    display: inline-block;
  }

  body #job #new_application fieldset.inputs ol li.string input,
  body #job #questions fieldset.inputs ol li.text textarea,
  body #job #new_application fieldset.inputs ol li label {
    width: 100%;
    display: block;
    box-sizing: border-box;
  }
}
